/*
 Theme Name:   Auf Child
 Template:     auf
 Version:      1.0.0
*/

@import url("../auf/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

.slider-img {
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.8) 0%, rgba(16, 75, 149, 0.5) 100%) !important;
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.8) 0%, rgba(16, 75, 149, 0.5) 100%) !important;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0.5) 100%)!important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cc1b2429', endColorstr='#cc1b2429', GradientType=0) !important;
    position: relative !important;
}

.portfolioFilter a.current {
    color: #fff;
    text-decoration: none;
    background-color: #444;
    border: 1px solid #444;
}
.portfolioFilter a:hover {
    color: #fff;
    background-color: #444;
    border: 1px solid #444;
}

.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {
    float: left;
    width: 100%;
}
.wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ng {
    float: left;
    width: 100%;
}
#navigation > ul > li > a {
    font-size: 16px !important;
}
a.copyrights-share {
    padding-left: 20px;
    font-size: 26px;
    color: #fff;
}

.copylft {
    font-size: 15px;
    color: #fff;
}
.rev_slider embed, .rev_slider iframe, .rev_slider object, .rev_slider audio, .rev_slider video {
    visibility: inherit !important;
}
.tlp-team .layout1 .single-team-area h3, .tlp-team .layout1 .designation {
    text-align: center !important;
}
h1, h2, h3, h4, h5, h6 {
    color: #000 !important;
}
.boxheiht {
    min-height: 168px;
}
.number-title {
    min-height: 45px !important;
}
.btn-primary:hover {
	color: #fff !important; }

.lcs_logo_container img {
    filter: grayscale(100%);
}
.lcs_logo_container img:hover {
    filter: grayscale(0);
}
.newsletter-title {
    color: #fff !important;
}
